Subject: [Gen-art] Gen-ART LC review of draft-ietf-morg-fuzzy-search-03.txt

From: Brian E Carpenter <[email-masked]>
Date: Sat, 04 Dec 2010 16:41:21 +1300

I'm reissuing this review, after fixing a bug in my mail user
agent configuration that previously assigned it a video content-type.

Sorry about that, but it seems that there's some piece of DVD-reading
software that messes with my Thunderbird profile in a very odd way.